#insideLeft_menu
{
	min-height:0px;
}
a.navLink:hover { text-decoration:none; }
a.navLink_on:hover { text-decoration:none; }
.menuLeft_on
{
	background-image:url(../images/menuleft_bg_active.jpg) !important;
	color:#FFFFFF;
	font-size:14px;	
}
.menuLeft
{
	color:#FFFFFF;
	font-size:14px;
	background-image:url(../images/menu_left_bg.jpg);	
}
.menuLeft a
{
	color:#ffffff;
}
.menuLeft_on a
{
	color:#ff5b41;
}
div.menuLeft_on.depthlevel_2
{
	color:#000 !important;
}
div.menuLeft_on.depthlevel_3
{
	color:#000 !important;
}
.depthlevel_1
{
	margin-left:40px;
	width:244px;
	min-height:18px;
	margin-bottom:10px;
	padding:8px 20px;
	background-image:url(../images/menuleft_bg.jpg);
	position:relative;
}
.depthlevel_2
{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
}
.depthlevel_3
{
}
.depthlevel_4
{

}
.depthlevel_2 a.navLink_on { text-decoration:underline; } 
.depthlevel_3 a.navLink_on { text-decoration:underline; } 
.depthlevel_4 a.navLink_on { text-decoration:underline; } 

.navScrollText
{
	width:400px;
	position:relative;
	left:0px;
}
.navNazwa
{
	float:left;
	width:auto;
}
.whiteLink
{
	color:#FFFFFF !important;
}
.menuLeft_editable
{
	clear:both;
	padding-top:20px;
	padding-left:20px;
}
.map_depthlevel_1
{
	font-size:16px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
.map_depthlevel_2
{
	font-size:12px;
	padding-top:2px;
	padding-bottom:2px;
}
.map_depthlevel_3
{
	font-size:12px;
	padding-left:20px;
}

.map_depthlevel_4
{
	font-size:12px;
	padding-left:40px;
}



